

@media(min-width:768px) {
   .regular24 {
    font-size: 18px;
    }
    .regular22 {
        font-size: 16px;
    }
     .secondSection .card-body .card-title{
       font-size: 17px;
    }
    .bold60 {
        font-size: 38px;
    }
    .bold24 {
        font-size: 20px;
        line-height: 28px;  
    }
   
}


@media(max-width:1280px){
   
} 
@media(min-width:992px) {
   .secondSection{
    padding-bottom: 10rem;
}
.pro-biotic-powder .card img{
    max-width: 170px;
}
.card-overlap-right, .card-overlap-left {
    width: 315px;
    top:7rem;
}
}
@media(max-width:1200px) {
}
@media(min-width:1200px) {
   
}

@media(min-width:1400px) {
     .regular22 {
        font-size: 22px;
    }
       .secondSection{
    padding-bottom: 12rem;
}
  .regular24{
    font-size: 24px;
    line-height: 34px;
}
.pro-biotic-powder .card img{
    max-width:100%;
}
.card-overlap-right, .card-overlap-left {
    width: 65%;
    top:7rem;
}
.bold60{
    font-size: 50px;
    line-height: 70px;
}

.bold24{
        font-size: 24px;
        line-height: 32px;
}
}

@media(min-width:1600px) {
    .card-overlap-right, .card-overlap-left {

    top:15rem;
}
       .secondSection{
    padding-bottom: 17rem;
}
}
@media(min-width:1900px) {
    .card-overlap-right, .card-overlap-left {

    top:13rem;
}
.secondSection{
    padding-bottom: 14rem;
}
}

@media(max-width:991.98px) {
    .banner-cnt {
    min-height: auto;
    margin-top: 30px;
}
}
 

@media (max-width: 800px) {
    .banner-cnt {
    min-height: auto;
    margin: 60px auto;
    }

    
}


@media(max-width:767px) {
   .banner-cnt {            
    margin-top: 40px;
    margin-left: 20px;
    margin-bottom: 0;
} 

.banner-list{
    grid-template-columns: 1fr;
    margin-top: 1rem;
  }

.bold60{
    font-size: 25px;
    line-height: 30px;
}
.regular24, .regular20{
    font-size: 16px;
    line-height: 28px;
}
.bold24, .thirdSection p {
    font-size: 18px;
    line-height: 28px;
}
.customyellowbtn a {
    padding: 9px 30px;
}
.navgation {
        width: 28%;
        top: auto;
        right: auto;
        left: 15px;
        bottom: 4%;
}
.custom-text-layout h2, .centered-p{
    position: static;
        transform: translateY(0%);
}
.card-overlap-right, .card-overlap-left {
    position: relative;
    top: 0;
    margin-top: -150px;
    width: 90%;
}
.custom-text-layout {
    min-height: 300px;
}
.banner-list img{
    max-width: 50px;
}

}
